/* Wrap long words */
*, html, body {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-word;
}

body {
	background-image: url(../images/splash-bg.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;
}


.wow {
	visibility: hidden;
}

.btn.btn-link {
	color: #f1c232 !important;
}

.bg-default {
    background-color: transparent !important;
}

.appID_34.content_block .view.thumb,
.appID_37.content_block .view.thumb {
    width: 300px;
}
#CTA_54 {
	-webkit-box-shadow: none;
	box-shadow: none;
}

#appID_1548118200 {
	background-color: #FFF;
	margin-bottom: 0;
}

#CTA_32 {
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

footer#main_footer {
    background-color: rgba(0, 0, 0, 0.45);
}
#footer_copyright {
	background-color: rgba(0, 0, 0, 0.65);
}

@media (max-width: 768px){
	#body_wrap {
		position: absolute;
		background-color: rgba(0, 0, 0, 0.40);
		width: 100%;
	}
}